Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::EmptyConvertor Struct Reference

Empty convertor is a no-op. More...

`#include <FieldConvertors.h>`

List of all members.

## Static Public Member Functions

static const std::string & | convert (const std::string &value)

## Detailed Description

Empty convertor is a no-op.

Definition at line 115 of file FieldConvertors.h.

## Member Function Documentation

static const std::string& FIX::EmptyConvertor::convert | ( | const std::string & | value | ) | `[inline, static]`

Definition at line 117 of file FieldConvertors.h.

Referenced by FIX::DataDictionary::checkValidFormat().

    00118   { return value; }

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/FieldConvertors.h